<?xml version="1.0" encoding="utf-8"?>
<WGCheckConfig xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Region>RU</Region>
  <Lang>ru</Lang>
  <UsefulLinks>
    <Links_PC>
      <Link>
        <Adress>https://www.wotanks.com/wotanks-news/447-critical-error-worldoftanks.html</Adress>
        <LinkText>Не удалось установить обновления World of Tanks</LinkText>
      </Link>
      <Link>
        <Adress>https://www.wotanks.com/wotanks-news/468-launcher-world-of-tanks-critical-error.html</Adress>
        <LinkText>Не запускается игра World of Tanks</LinkText>
      </Link>
      <Link>
        <Adress>https://www.wotanks.com/wotanks-news/468-launcher-world-of-tanks-critical-error.html</Adress>
        <LinkText>Критическая ошибка WOT ошибка при запуске игры</LinkText>
      </Link>
      <Link>
        <Adress>https://www.wotanks.com/wotanks-news/468-launcher-world-of-tanks-critical-error.html</Adress>
        <LinkText>Почему не работает лаунчер World of Tanks</LinkText>
      </Link>
      <Link>
        <Adress>https://www.wotanks.com/wotanks-news/468-launcher-world-of-tanks-critical-error.html</Adress>
        <LinkText>Не работает лаунчер World of Tanks на Windows</LinkText>
      </Link>
      <Link>
        <Adress>https://www.wotanks.com/wotanks-news/468-launcher-world-of-tanks-critical-error.html</Adress>
        <LinkText>Критическая ошибка в World of Tanks не удалось установить обновление</LinkText>
      </Link>
      <Link>
        <Adress>https://www.wotanks.com/wotanks-news/468-launcher-world-of-tanks-critical-error.html</Adress>
        <LinkText>Ошибка сценария World of Tanks</LinkText>
      </Link>
      <Link>
        <Adress>https://www.wotanks.com/wotanks-news/468-launcher-world-of-tanks-critical-error.html</Adress>
        <LinkText>Ошибка 0xc000007b</LinkText>
      </Link>
      <Link>
        <Adress>https://www.wotanks.com/wotanks-news/468-launcher-world-of-tanks-critical-error.html</Adress>
        <LinkText>Не запускается игра World of Tanks ошибка d3dx9_43.dll</LinkText>
      </Link>
    </Links_PC>
    <Links_WOT>
      <Link>
        <Adress>https://www.wotanks.com/wotanks-news/688-wot-double-experience.html</Adress>
        <LinkText>Двойной опыт в World of Tanks</LinkText>
      </Link>
      <Link>
        <Adress>https://www.wotanks.com/wotanks-news/687-den-artillerii-wot.html</Adress>
        <LinkText>Акция на день артиллерии в WOT</LinkText>
      </Link>
      <Link>
        <Adress>https://www.wotanks.com/bonus-codes/684-bonus-code-tank.html</Adress>
        <LinkText>Бонус код на танк для World of Tanks</LinkText>
      </Link>
      <Link>
        <Adress>https://www.wotanks.com/wikitanks/guides/683-trade-in.html</Adress>
        <LinkText>Как менять танки по Trade in?</LinkText>
      </Link>
      <Link>
        <Adress>https://www.wotanks.com/video/682-lrn.html</Adress>
        <LinkText>https://www.wotanks.com/video/682-lrn.html</LinkText>
      </Link>
      <Link>
        <Adress>https://www.wotanks.com/wikitanks/maps/681-hd-maps-sandbox.html</Adress>
        <LinkText>12 HD карт добавили в "Песочницу"</LinkText>
      </Link>
      <Link>
        <Adress>https://www.wotanks.com/wikitanks/france-tanks/680-tank-amx-m4-mle-54.html</Adress>
        <LinkText>Французский танк AMX M4 mle. 54</LinkText>
      </Link>
      <Link>
        <Adress>https://www.wotanks.com/wikitanks/medals/679-nashivki.html</Adress>
        <LinkText>Нашивки за ЛБЗ</LinkText>
      </Link>
      <Link>
        <Adress>https://www.wotanks.com/bonus-codes/678-bonus-code-octoberfest.html</Adress>
        <LinkText>Бонус код для World of Tanks на Октоберфест</LinkText>
      </Link>
      <Link>
        <Adress>https://www.wotanks.com/wotanks-news/677-wot-plan-2018.html</Adress>
        <LinkText>Планы World of Tanks на конец 2017 и 2018 год</LinkText>
      </Link>
    </Links_WOT>
    <Links_WOWS>
      <Link>
        <Adress>https://woships.com</Adress>
        <LinkText>World of Warships | Мир кораблей | WoWS</LinkText>
      </Link>
    </Links_WOWS>
    <Links_WOWP>
      <Link>
        <Adress>https://woplanes.com</Adress>
        <LinkText>World of Warplanes | Мир самолетов | WoWP</LinkText>
      </Link>
    </Links_WOWP>
    <Links_TWA>
      <Link>
        <Adress>https://www.wotanks.com/wotanks-news/674-den-tankista.html</Adress>
        <LinkText>Акция на День танкиста</LinkText>
      </Link>
    </Links_TWA>
    <Links_NET>
      <Link>
        <Adress>https://www.wotanks.com/wikitanks/623-harakteristiki-lt-10-urovnya.html</Adress>
        <LinkText>Характеристики всех ЛТ 10 уровня</LinkText>
      </Link>
      <Link>
        <Adress>https://www.wotanks.com/wikitanks/654-compare-tanks.html</Adress>
        <LinkText>Сравнение характеристик танков в World of Tanks</LinkText>
      </Link>
    </Links_NET>
    <Links_REP>
      <Link>
        <Adress>https://www.wotanks.com/wikitanks/588-wot-textures-bag.html</Adress>
        <LinkText>Баг с попаданием танка в текстуры</LinkText>
      </Link>
      <Link>
        <Adress>https://www.wotanks.com/wikitanks/570-premium-tanks-level-two.html</Adress>
        <LinkText>Премиум танки 2 уровня</LinkText>
      </Link>
    </Links_REP>
  </UsefulLinks>
</WGCheckConfig>